* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}
ul,li,p{
	padding:0;
	margin:0;
}
[v-cloak] {
  display: none;
}
.max-width {
	max-width: 750px;
	margin: 0 auto;
}

.skin {
	background-color: #f4f4f4;
}

.bannerc{
	width:100%;
	position:relative;
}
.banner {
	width: 100%;
	display: block;
}
.rule{
	position:absolute;
	width:1.8rem;
	display:block;
	right:0;
	top:0.4rem;
}


.TickerNews-bg .icon {
	display: block;
	width: 0.68rem;
}

.TickerNews-bg .ti_news {
	font-size: 0.23rem;
	line-height: 0.45rem;
	padding-left: 0.3rem;
	position: relative;
}

.TickerNews-bg .ti_news:before {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 0.62rem;
	top: 0.1rem;
	left: 0.15rem;
	border-left: 2px solid #f1f1f1;
}

.fwresult{
	padding: 0.2rem 0.3rem;
	background: #fff;
	margin: 0.24rem 0;
	border-radius: 0.12rem;
}

.fwresult .title,.action .title {
	font-weight:bold;
	padding:0.2rem 0;
	font-size:0.3rem;
}

.fwresult .result{
	font-size:0.28rem;
	padding:0.1rem 0 0.2rem 0;
}
.action{
	padding: 0.1rem 0.3rem 0.4rem 0.3rem;
	background: #FBEDD1;
	margin: 0.24rem 0;
	border-radius: 0.12rem;
}
.input-cell{
	width:100%;
	height:0.9rem;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	border-radius:4px;
	overflow:hidden;
	align-items: center;
	background:#fff;
}
.input-cell input{
	display:block;
	font-size:0.28rem;
	flex:1;
	border:0;
	outline:0;
	height:0.9rem;
	padding:0.2rem;
}
.van-button{
	height:0.9rem;
	width:2.4rem;
	line-height:0.88rem;
	padding:0;
}
.van-button--custom{
	border:0;
	outline:0;
	background:#D93A30;
	color:#fff;
	font-size:0.3rem;
}
.record{
	padding: 0.4rem 0.3rem;
	background: #fff;
	margin: 0.24rem 0;
	border-radius: 0.12rem;
	font-size:0.28rem;
	line-height:2em;
}
.record .tip{
	padding:0 0 0.1rem 0;
}
.menu-box {
    margin: 0.24rem 0;
    text-align: center;
	width:100%;
	background:#fff;
    padding: 0.4rem 0.3rem;
    box-sizing: border-box;
    border-radius: 0.12rem;
}
.menu-box .menu{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.menu-box .menu a{
	display:block;
	width:30%;
	color:inherit;
	font-size:0.28rem;
	text-align:center;
	padding:0.2rem 0 0.2rem 0;
}
.menu-box .menu a img{
	display:block;
	width:0.6rem;
	margin:0 auto;
}
.menu-box .menu a p{
	padding:0.2rem 0 0 0;
}
/**中奖记录**/
.tabs-fixed{
	height:44px;
	position:fixed;
	width:100%;
	top:0;
	left:0;
	right:0;
	z-index:9999;
	background:#f5f5f5;
}
.van-tabs__wrap {
	border-bottom:1px solid #ebedf0;
    overflow: hidden;
}
.tabs-spacing{
	width:100%;
	height:56px;
}
.records{
	padding:0 0.2rem;
}
.items{
	margin-bottom:0.15rem;
	background:#fff;
}
.item-title{
	display:-webkit-flex;
	display:flex;
	padding:0.2rem 0.2rem;
	border-bottom:1px solid #eee;
}
.flex-primary{
	flex:1;
	font-size:0.3rem;
	font-weight:bold;
}
.flex-right{
	font-size:0.26rem;
	font-weight:bold;
	color:#c80000;
}
.item-cotent{
	padding:0.2rem;
	color:#999;
	font-size:0.26rem;
	line-height:0.6rem;
}
/**公司介绍**/
.ppjs-info{
	padding:0.36rem 0.3rem;
}
.ppjs-info p {
    color: #323232;
    font-size: 0.28rem;
    line-height: 0.5rem;
}

/**产品介绍**/
.cplist .box {
    background-color: #F4F4F4;
    padding: 0.25rem 0.18rem;
    box-sizing: border-box;
    overflow: auto;
}
.cplist .box .tab {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 0.2rem;
}
.cplist .box .tab .item {
    width: 3.1rem;
    background: #FFFFFF;
    border-radius: 0.06rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0.18rem;
    box-sizing: border-box;
    text-align: center;
}
.cplist .box .tab .item img {
    margin-top: 0.14rem;
    width: 2rem;
    height: 2rem;
    margin-bottom: 0.22rem;
}
.cplist .box .tab .item .bigText {
    font-size: 0.24rem;
    color: #3E454C;
    line-height: 13px;
    margin-bottom: 0.12rem;
}
/**联系我们**/
#contactUs {
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    background: #F4F4F4;
    height: 100vh;
    width: 100%;
}
#contactUs .back {
    background-image: url(../images/our_back.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 7.62rem;
    width: 100%;
    position: relative;
}
#contactUs .back .imgDiv {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 2.88rem;
    top: 2rem;
}
#contactUs .back .imgDiv .text {
    margin-bottom: 0.2rem;
    text-align: center;
    font-size: 0.3rem;
    font-weight: 400;
    color: #706B6B;
    line-height: 0.4rem;
}
#contactUs .back .imgDiv .code{
	display:block;
	width:100%;
}
#contactUs .tabDiv {
    width: 100%;
    margin-top: -2rem;
    padding: 0.3rem;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 8.8rem;
}
#contactUs .tabDiv .item {
    background: #FFFFFF;
    border-radius: 0.08rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0.16rem 0 0.21rem 0.18rem;
    box-sizing: border-box;
    margin-bottom: 0.16rem;
}
#contactUs .tabDiv .item .icon {
    width: 0.66rem;
    margin-right: 0.26rem;
}
#contactUs .tabDiv .item .textDiv .name {
    font-size: 0.32rem;
    font-weight: 500;
    color: #AEB4BA;
    line-height: 0.44rem;
}
#contactUs .tabDiv .item .textDiv .tip {
    font-size: 0.32rem;
    font-weight: 500;
    color: #777C82;
    line-height: 0.44rem;
}
/**溯源信息**/
.cpimg{
	display:block;
	width:100%;
}
.sy-info{
	padding:0.3rem;
}
.sy-info p{
	padding:0.1rem 0 0.4rem 0;
	font-size: 0.29rem;
	color: #909090;
}
.sy-info span{
	margin-left:0.4rem;
	color:#333;
}

/**活动规则**/
.wrapper-cell{
	width:100%;
	height:100vh;
	padding:0.5rem 0.2rem;
}
.rulebg{
	width:100%;
	height:100%;
	padding:0.1rem 0.3rem 0.4rem 0.3rem;
	border-radius:0.25rem;
	overflow:hidden;
	position:relative;
}
.thead{
	width:100%;
	display:block;
	margin:0 auto;
}
.rule-content{
	width:100%;
	height:62vh;
	overflow:hidden;
}
.rcontent{
	width:100%;
	height:100%;
	overflow:auto;
}
.rtitle{
	color:#fae3ad;
	font-weight:bold;
}
.rule-item{
	padding:0.2rem 0;
	color:#fff;
	font-size:0.26rem;
	line-height:1.8em;
}
.closeImg{
	position:absolute;
	width:0.5rem;
	display:block;
	right:0.4rem;
	top:0.4rem;
}
.cell{
 position: relative;
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 align-items: center;
 -webkit-align-items: center;
 box-align: center;
 -moz-box-align: center;
 -webkit-box-align: center;
 justify-content: center;
}

.cell-center{
	width:100%;
	height:100vh;
	text-align:center;
}
.page {
	background-color: rgba(70, 148, 132, 1);
	z-index: 3;
	height: 812px;
	overflow: hidden;
	width: 375px;
	position: relative;
	color: #fff;
	font-family: "SourceHanSansCN-Bold";
}
.background{
	background-image: url("../images/backgroundImg.png") ;
	background-size:cover;
	min-height: 100%;
	overflow: hidden;
}
.title p:first-child{
	font-size: 44px;
	text-align: center;
	font-weight: bold;
}
.title p:last-child{
	font-size: 25px;
	text-align: center;
	font-weight: normal;
}
.progress{
	border: 1px solid red;
	margin: 40px;
}
.progress p:nth-child(even){
	font-size: 16px;
	margin-bottom: 44px;
}
.qrcode {
	border: 1px solid red;
	display: flex;
	margin: 50px 100px;
}
.qrcode img{
	width: 170px;
	height: 179px;
	justify-content: center;
}
.progress p:nth-child(odd){
	font-size: 18px;
}
